.ads-widget{
  margin:15px 0 15px -20px;
  border:1px solid #d7d7d7;
  padding:15px 15px 15px 0;
  zoom:1;
  position:relative;
  }
  .ads-widget .add-ad{
    float:right;
    color:#931818;
    font:11px/18px Arial,sans-serif;
    margin:0 0 15px;
    }
  .ads-widget .title{
    float:left;
    margin:0 0 15px;
    }
  .ads-widget article{
    padding:0 0 0 15px;
    clear:both;
    margin:15px 0 0;
    font:12px/16px Arial,sans-serif;
    }
    .ads-widget article a{
      color:#000;
      text-decoration:none;
      }